Activity log for bug #978785

Date Who What changed Old value New value Message
2012-04-11 10:25:46 Andrea Cimitan bug added bug
2012-04-11 10:26:26 Andrea Cimitan attachment added Current unity https://bugs.launchpad.net/unity/+bug/978785/+attachment/3045655/+files/Screenshot%20from%202012-04-11%2012%3A22%3A48.png
2012-04-11 10:27:04 Andrea Cimitan attachment added Reduced frosty effect https://bugs.launchpad.net/unity/+bug/978785/+attachment/3045681/+files/Screenshot%20from%202012-04-11%2012%3A24%3A10.png
2012-04-11 10:28:52 Andrea Cimitan description The frosty effect applied to the dash was never meant so strong. We should update the asset to make it more subtle The frosty effect applied to the dash was never meant so strong. We should update the asset to make it more subtle Please note that this does *not* affect documentation since the compression of jpeg and scaling remove the effect from images, and does *not* affect performance since the asset is the same if not even smaller is size.
2012-04-11 10:32:30 Launchpad Janitor branch linked lp:~unity-team/unity/unity.reduced_dash_noise
2012-04-11 10:42:25 Sebastien Bacher bug task added unity (Ubuntu)
2012-04-11 10:42:32 Sebastien Bacher unity: importance Undecided Low
2012-04-11 10:42:35 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2012-04-11 10:43:15 Andrea Cimitan bug task added ayatana-design
2012-04-11 10:46:06 Andrea Cimitan ayatana-design: assignee Andrea Cimitan (cimi)
2012-04-11 10:46:10 Andrea Cimitan ayatana-design: status New Fix Committed
2012-04-11 10:46:21 Andrea Cimitan unity: assignee Andrea Cimitan (cimi)
2012-04-11 10:46:28 Andrea Cimitan unity: status New In Progress
2012-04-11 10:46:32 Andrea Cimitan unity (Ubuntu): status New In Progress
2012-04-11 11:00:35 Didier Roche unity: milestone 5.10.0
2012-04-11 11:05:40 Andrea Cimitan tags unity3p
2012-04-11 11:33:02 Unity Merger unity: status In Progress Fix Committed
2012-04-11 11:33:27 John Lea ayatana-design: importance Undecided Low
2012-04-11 11:33:31 John Lea tags unity3p udp unity3p
2012-04-11 11:48:41 Yann D├Čnendal bug added subscriber Yann D├Čnendal
2012-04-12 09:26:53 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2012-04-20 10:49:47 Nick Tait tags udp unity3p reviewedbydesignp udp unity3p
2012-04-20 10:49:52 Nick Tait ayatana-design: status Fix Committed Fix Released
2012-04-20 17:08:00 Nick Tait tags reviewedbydesignp udp unity3p reviewedbydesignp unity3p